RubyGems Navigation menu

canvas_oss-configuration 0.1.0

A little API to load and use CANVAS yaml configuration files

版本列表:

  1. 0.1.0 - February 24, 2018 (21.5 KB)
  2. 0.1.0.pre.alpha.pre.8 - February 24, 2018 (21.5 KB)
  3. 0.1.0.pre.alpha.pre.7 - February 24, 2018 (21.5 KB)

Development 依赖关系 (3):

  • bundler ~> 1.16
  • minitest ~> 5.0
  • rake ~> 10.0
  • 所有者:

    作者:

    • 'Remy, BOISSEZON', 'Valentin, PRODHOMME', 'Dylan, TROLES', 'Alexandre, ZANNI'

    SHA 256 checksum:

    7c4f60386097c3676cecf05a02847cf1de66d26e980351a474d18f5cae5268de

    下载总次数 3,474

    这个版本 1,447

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    CECILL-2.1

    需要的 Ruby 版本: >= 0

    相关链接: